## libkcddb-dmo 21.04.3

=== debian/changelog ===
libkcddb-dmo (4:21.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jul 2021 19:28:26 +0200

libkcddb-dmo (4:21.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jun 2021 14:30:42 +0200

libkcddb-dmo (4:21.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 May 2021 08:48:04 +0200

libkcddb-dmo (4:21.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Apr 2021 08:43:06 +0200

libkcddb-dmo (4:20.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Mar 2021 12:40:58 +0100

libkcddb-dmo (4:20.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Feb 2021 11:00:09 +0100

libkcddb-dmo (4:20.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jan 2021 15:30:29 +0100

libkcddb-dmo (4:20.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Dec 2020 14:40:48 +0100

libkcddb-dmo (4:20.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Nov 2020 08:51:41 +0100

libkcddb-dmo (4:20.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Oct 2020 20:06:05 +0200

libkcddb-dmo (4:20.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Sep 2020 14:06:29 +0200

libkcddb-dmo (4:20.08.0-dmo2) unstable; urgency=medium

  * Remove libkf5cddbwidgets5 package (Removed upstream).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Aug 2020 08:53:25 +0200

libkcddb-dmo (4:20.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Aug 2020 06:47:15 +0200

libkcddb-dmo (4:20.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jul 2020 08:53:14 +0200

libkcddb-dmo (4:20.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jun 2020 13:57:55 +0200

libkcddb-dmo (4:20.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 07:53:40 +0200

libkcddb-dmo (4:20.04.0-dmo2) unstable; urgency=medium

  * Rebuild (some packages are broken).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Apr 2020 16:11:16 +0200

libkcddb-dmo (4:20.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Apr 2020 14:50:47 +0200

libkcddb-dmo (4:19.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Mar 2020 13:56:05 +0100

libkcddb-dmo (4:19.12.2-dmo2) unstable; urgency=medium

  * Use the kf5 dh addon properly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 11:29:24 +0100

libkcddb-dmo (4:19.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2020 14:15:33 +0100

libkcddb-dmo (4:19.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2020 23:36:27 +0100

libkcddb-dmo (4:19.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 08:43:43 +0100

libkcddb-dmo (4:19.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2019 13:35:24 +0100

libkcddb-dmo (4:19.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 18:05:07 +0200

libkcddb-dmo (4:19.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2019 14:06:57 +0200

libkcddb-dmo (4:19.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Aug 2019 17:40:40 +0200

libkcddb-dmo (4:19.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jul 2019 14:26:07 +0200

libkcddb-dmo (4:19.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2019 07:43:21 +0200

libkcddb-dmo (4:19.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 May 2019 07:17:23 +0200

libkcddb-dmo (4:19.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2019 23:50:07 +0200

libkcddb-dmo (4:18.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Mar 2019 13:31:08 +0100

libkcddb-dmo (4:18.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Feb 2019 14:29:54 +0100

libkcddb-dmo (4:18.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jan 2019 15:09:41 +0100

libkcddb-dmo (4:18.12.0-dmo1) unstable; urgency=medium

  * New upstream release.


