=== debian/control ===
Source: libkcddb-dmo
Section: kde
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.kde.org/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, extra-cmake-modules, ninja-build,
 libmusicbrainz5-dev, libkf5codecs-dev, libkf5config-dev, libkf5coreaddons-dev,
 libkf5doctools-dev, libkf5i18n-dev, libkf5kio-dev, libkf5widgetsaddons-dev,
 qtbase5-dev, pkg-kde-tools

Package: libkf5cddb5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CDDB library for KDE Platform (runtime)
 The KDE Compact Disc DataBase library provides an API for applications
 using the KDE Platform to fetch and submit audio CD information over the
 Internet.

Package: libkf5cddb-dev
Section: libdevel
Architecture: any
Depends: libkf5cddb5 (= ${binary:Version}), qtbase5-dev (>= 5.4.0~), ${misc:Depends}
Description: CDDB library for KDE Platform (development)
 The KDE Compact Disc DataBase library provides an API for KDE applications
 to fetch and submit audio CD information over the Internet.

Package: kde-config-cddb
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libkf5cddbwidgets5
Replaces: libkf5cddbwidgets5
Description: CDDB retrieval configuration
 This package contains a configuration module for tweaking CDDB retrieval
 settings for applications using the libkcddb library from the KDE
 Multimedia Platform.
