=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Skf5+ninja --with kf5 -Xusr/share/doc/HTML

override_dh_auto_configure:
	dh_auto_configure -- \
	-DBUILD_TESTING=OFF

override_dh_auto_test:
