=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.kde.org/
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, extra-cmake-modules, ninja-build,
- libmusicbrainz5-dev, libkf5codecs-dev, libkf5config-dev, libkf5coreaddons-dev,
- libkf5doctools-dev, libkf5i18n-dev, libkf5kio-dev, libkf5widgetsaddons-dev,
- qtbase5-dev, pkg-kde-tools
+Homepage: https://www.kde.org/
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), cmake, extra-cmake-modules,
+ ninja-build, libmusicbrainz5-dev, libkf5codecs-dev, libkf5config-dev,
+ libkf5coreaddons-dev, libkf5doctools-dev, libkf5i18n-dev, pkg-kde-tools,
+ libkf5kio-dev (>= 5.92~), libkf5widgetsaddons-dev, libkf5kcmutils-dev,
+ qtbase5-dev (>= 5.15.2~)
 
 Package: libkf5cddb5
 Section: libs
