=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+	-DQT_MAJOR_VERSION=5 \
 	-DBUILD_TESTING=OFF
 
+#	exit 1
+
 override_dh_auto_test:
