## libkcddb-dmo 25.04.3

=== debian/changelog ===
libkcddb-dmo (4:25.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2025 07:31:59 +0200

libkcddb-dmo (4:25.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jun 2025 14:36:24 +0200

libkcddb-dmo (4:25.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 11:31:26 +0200

libkcddb-dmo (4:25.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Apr 2025 11:12:57 +0200

libkcddb-dmo (4:24.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Mar 2025 17:06:58 +0100

libkcddb-dmo (4:24.12.2-dmo2) unstable; urgency=medium

  * debian/control Fix typo: Recommands --> Recommends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2025 14:49:40 +0100

libkcddb-dmo (4:24.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2025 14:34:55 +0100

libkcddb-dmo (4:24.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2025 14:32:42 +0100

libkcddb-dmo (4:24.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2024 07:42:20 +0100

libkcddb-dmo (4:24.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2024 18:33:06 +0100

libkcddb-dmo (4:24.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2024 11:20:19 +0200

libkcddb-dmo (4:24.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2024 15:12:04 +0200

libkcddb-dmo (4:24.08.0-dmo5) unstable; urgency=medium

  * Update to -dmo5 needed by new libkf5cddb source

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2024 11:09:46 +0200

libkcddb-dmo (4:24.08.0-dmo3) unstable; urgency=medium

  * For now remove translations files to install libkf5cddb5 in parallel
  * Remove 'Conflicts: libkf5cddb5' for libkcddb6-5 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2024 08:53:48 +0200

libkcddb-dmo (4:24.08.0-dmo2) unstable; urgency=medium

  * Build for Qt6/Kf6 now mandatory with K3b

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2024 16:19:46 +0200

libkcddb-dmo (4:24.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2024 15:17:00 +0200

libkcddb-dmo (4:24.05.2-dmo4) unstable; urgency=medium

  * Back to Qt5/Kf5 packages

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 19:52:22 +0200

libkcddb-dmo (4:24.05.2-dmo3) unstable; urgency=medium

  * Replaces qtbase5-dev by libkf6config-dev in Build-Depends libkcddb-dev
    package.
  * Add Conflicts/Replaces libkf5cddb5 for libkcddb6-5 package

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 16:59:53 +0200

libkcddb-dmo (4:24.05.2-dmo2) unstable; urgency=medium

  * Build for Qt6/Kf6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 16:02:31 +0200

libkcddb-dmo (4:24.05.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jul 2024 22:05:14 +0200

libkcddb-dmo (4:24.05.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 16:01:55 +0200

libkcddb-dmo (4:24.05.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 May 2024 13:09:19 +0200

libkcddb-dmo (4:24.02.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Apr 2024 08:30:15 +0200

libkcddb-dmo (4:24.02.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2024 14:21:30 +0100

libkcddb-dmo (4:24.02.0-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 15:34:09 +0100

libkcddb-dmo (4:24.02.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 16:46:47 +0100

libkcddb-dmo (4:23.08.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Feb 2024 14:57:27 +0100

libkcddb-dmo (4:23.08.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Dec 2023 10:31:15 +0100

libkcddb-dmo (4:23.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Nov 2023 11:20:51 +0100

libkcddb-dmo (4:23.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Oct 2023 13:21:01 +0200

libkcddb-dmo (4:23.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Sep 2023 16:10:28 +0200

libkcddb-dmo (4:23.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Aug 2023 11:02:15 +0200

libkcddb-dmo (4:23.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jul 2023 15:08:17 +0200
