## libkcddb-dmo 25.08.1

=== debian/changelog ===
libkcddb-dmo (4:25.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Sep 2025 07:56:36 +0200

libkcddb-dmo (4:25.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 14:56:40 +0200
