## libkcddb-dmo 25.08.2

=== debian/changelog ===
libkcddb-dmo (4:25.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Oct 2025 07:26:13 +0200
