=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Skf6+ninja --with kf6 -Xusr/share/doc/HTML -Xusr/share/locale

override_dh_auto_configure:
	dh_auto_configure -- \
	-DBUILD_TESTING=OFF \
	-DQT_MAJOR_VERSION=6

#	exit 1

override_dh_auto_test:
