## libkcddb-dmo 25.08.3

=== debian/changelog ===
libkcddb-dmo (4:25.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Nov 2025 14:28:25 +0100
