## libkcddb-dmo 25.12.1

=== debian/changelog ===
libkcddb-dmo (4:25.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jan 2026 14:27:12 +0100
