=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libkcddb-dmo
 Section: kde
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.kde.org/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-kf6, extra-cmake-modules,
  ninja-build, libmusicbrainz5-dev, libkf6codecs-dev, libkf6config-dev,
  libkf6coreaddons-dev, libkf6doctools-dev, libkf6i18n-dev, pkg-kde-tools,
