## libkcddb-dmo 25.12.2

=== debian/changelog ===
libkcddb-dmo (4:25.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 14:48:22 +0100
